@charset "UTF-8";

/* CSS Document */
.clearfix {
  min-height: 1px;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clear {
  clear: both;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}

/* IE6 */
*:first-child+html .clearfix {
  zoom: 1;
}

/* IE7 */

.appear {
  transform-origin: center top;
  animation: show 1s both;
}

span.appear {
  display: block;
}

.d1 {
  animation-delay: 1.0s;
}

.d2 {
  animation-delay: 1.4s;
}

.d3 {
  animation-delay: 1.8s;
}

.d4 {
  animation-delay: 2.2s;
}

.d6 {
  animation-delay: 6s;
}

.d8 {
  animation-delay: 8s;
}

.d10 {
  animation-delay: 10s;
}

.d12 {
  animation-delay: 12s;
}

@keyframes show {
  0% {
    transform: translate(0, 60px);
    opacity: 0;
    text-shadow: 0 0 0 #000;
  }

  50% {
    text-shadow: 0 0 0.5em #000;
  }

  100% {
    transform: translate(0, 0);
    opacity: 1;
    text-shadow: none;
  }
}

/* インアウトエフェクト */
.fadein {
  animation: fadeIn 4s ease 0s 1 normal;
  -webkit-animation: fadeIn 4s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.animation {}

.fadeInUp {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  visibility: visible !important;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInDown {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  visibility: visible !important;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-30px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInLeft {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  visibility: visible !important;
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-500px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-500px);
    -ms-transform: translateX(-500px);
    transform: translateX(-500px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInRight {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  visibility: visible !important;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(500px);
    -ms-transform: translateX(500px);
    transform: translateX(500px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}


html {
  margin: 0;
  background-color: #f9f9f9;
}
body {margin: 0;font-family: Kozuka Gothic Pro, Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;min-width: 1080px;background-color: #fff;}
body.noscroll {
	overflow:hidden !important;
	touch-action: none;
}
img{
width: 100%;
height: auto;
}
main{
	color:#3c3c3c;
	font-family: Kozuka Gothic Pro, Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	overflow: hidden;
}
.fv_sec {background-image: url(../images/fv_back.jpg);background-position: center;background-repeat: no-repeat;background-size: cover;/* overflow: hidden; */}
.fv_sec .wrap {margin: 0 auto;width: 90%;max-width: 1180px;position: relative;padding-top: 113px;padding-bottom: 150px;}
.fv_sec .wrap .main_copy {margin: 0;width: auto;margin-bottom: 50px;}
.fv_sec .wrap .main_copy .sub_name {margin: 0;color: #fff;font-size: 24px;letter-spacing: 5px;line-height: 1.5;margin-bottom: 11px;font-weight: 500;}
.fv_sec .wrap .main_copy .main_name {margin: 0;font-size: 65px;color: #fff;line-height: 1.3;font-weight: 600;letter-spacing: 4px;}
.fv_sec .wrap .main_copy .main_name .strong {font-size: 80px;color: #FFC107;}
.fv_sec .wrap .main_copy .main_name .l_bold {font-size: 80px;letter-spacing: 4px;}
.fv_sec .wrap .product_name {width: auto;margin: 0;margin-left: 1%;}
.fv_sec .wrap .product_name .s_pro {margin: 0;color: #999;font-size: 17px;line-height: 1.5;}
.fv_sec .wrap .product_name .l_pro {margin: 0;color: #999;font-size: 40px;line-height: 1.3;}
.fv_sec .wrap .sub_image {bottom: -123px;margin: 0;width: 26%;position: absolute;left: -42px;}
.fv_sec .main_image {margin: 0;position: absolute;bottom: 0;width: 78%;line-height: 0;margin-left: 39%;}
.lead_sec {background-color: #7f7f7f;padding-top: 90px;padding-bottom: 90px;}
.lead_sec .wrap {margin: 0 auto;width: 90%;max-width: 1080px;}
.lead_sec .wrap .comment {margin: 0;font-size: 16px;line-height: 2;margin-left: 26%;color: #fff;}
.lead_sec .wrap .comment .l_bold {font-size: 30px;line-height: 1.5;font-weight: 600;}
.reason_sec {padding-top: 120px;padding-bottom: 90px;}
.reason_sec .wrap {margin: 0 auto;width: 90%;max-width: 1180px;}
.reason_sec .wrap .wrap_001 {position: relative;}
.reason_sec .wrap .wrap_001:before {
	content:"";
	position:absolute;
	width: 400px;
	height: 400px;
	background-color:#e8e7e6;
	border-radius:500px;
	z-index: 0;
	opacity: 0.6;
	left: -95px;
	top: -55px;
}
.reason_sec .wrap .wrap_001 .name {font-size: 36px;line-height: 1.5;font-weight: 600;margin: 0;position: relative;border-bottom: 2px solid #dbdac5;padding-bottom: 9px;}
.reason_sec .wrap .wrap_001 .name .mini{font-size: 15px;line-height: 1.5;padding-left: 19px;font-weight: normal;}
.reason_sec .wrap .wrap_001 .flex_wrap {display: flex;margin: 0 auto;width: 98%;justify-content: space-between;margin-top: 40px;position: relative;}
.reason_sec .wrap .wrap_001 .flex_wrap .comment_box {width: 50%;}
.reason_sec .wrap .wrap_001 .flex_wrap .comment_box .list_box {margin-bottom: 34px;}
.reason_sec .wrap .wrap_001 .flex_wrap .comment_box .list_box .list {font-size: 20px;line-height: 1.5;margin: 0;font-weight: 600;padding-left: 20px;position: relative;margin-bottom: 6px;}
.reason_sec .wrap .wrap_001 .flex_wrap .comment_box .list_box .list:before {
	content:"・";
	position:absolute;
	left:0;
}
.reason_sec .wrap .wrap_001 .flex_wrap .comment_box .comment {margin: 0;font-size: 16px;line-height: 2;}
.reason_sec .wrap .wrap_001 .flex_wrap .image {width: 44%;margin: 0;margin-top: -61px;}
.reason_sec .wrap .wrap_002 {margin-top: 90px;position: relative;}
.reason_sec .wrap .wrap_002:before {
	content:"";
	position:absolute;
	width: 400px;
	height: 400px;
	background-color:#e8e7e6;
	border-radius:500px;
	z-index: 0;
	opacity: 0.6;
	right: 31%;
	top: -55px;
}
.reason_sec .wrap .wrap_002 .name {margin: 0;font-size: 35px;line-height: 1.5;font-weight: 600;padding-left: 48%;margin-bottom: 33px;position: relative;border-bottom: 2px solid #dbdac5;padding-bottom: 9px;}
.reason_sec .wrap .wrap_002 .flex_wrap {display: flex;flex-wrap: wrap;justify-content: space-between;position: relative;}
.reason_sec .wrap .wrap_002 .flex_wrap .image {margin: 0;width: 49%;}
.reason_sec .wrap .wrap_002 .flex_wrap .comment_box {width: 48%;}
.reason_sec .wrap .wrap_002 .flex_wrap .comment_box .comment {margin: 0;font-size: 16px;line-height: 2;}
.reason_sec .wrap .wrap_002 .flex_wrap .comment_box .comment .u_line {
    background: linear-gradient(transparent 72%, #fcee21 72%);
    font-weight: 600;
}
.dev_sec {padding-top: 146px;padding-bottom: 120px;background-color: #e8e7e6;position: relative;}
.dev_sec:before {
    content: "";
    position: absolute;
    width: 0;
    margin: 0 auto;
    height: 0;
    top: -8px;
    left: 15%;
    border-style: solid;
    border-width: 142px 50px 0 50px;
    border-color: #ffffff transparent transparent transparent;
}
.dev_sec .wrap {margin: 0 auto;width: 90%;max-width: 1180px;}
.dev_sec .wrap .flex_wrap {display: flex;flex-wrap: wrap;justify-content: space-between;}
.dev_sec .wrap .flex_wrap .left {width: 55%;}
.dev_sec .wrap .name {margin: 0;font-size: 42px;font-weight: 600;line-height: 1.5;margin-bottom: 45px;}
.dev_sec .wrap .flex_wrap .left .comment {margin: 0;font-size: 16px;line-height: 2;}
.dev_sec .wrap .flex_wrap .left .comment a{
	color:#ff5a00;
	transition:0.5s;
}
.dev_sec .wrap .flex_wrap .left .comment a:hover{
	color:#999;
}
.dev_sec .wrap .flex_wrap .image {margin: 0;width: 35%;line-height: 0;}
.dev_sec .wrap .flex_wrap .image img{
	border-radius: 18px;
}
.mid_sec {background-image: url(../images/point_back.jpg);background-position: center;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;/* height: 600px; */}
.mid_sec .wrap {margin: 0 auto;position: relative;padding-top: 200px;padding-bottom: 200px;}
.mid_sec .wrap:before {
	content:"";
	position:absolute;
	width:1px;
	height: 254px;
	background-color:#dddcc7;
	left:0;
	right: 0;
	margin: auto;
	bottom: -88px;
	z-index: 1;
}
.mid_sec .wrap .point_copy {width: 90%;margin: 0 auto;text-align: center;}
.mid_sec .wrap .point_copy .point_main {margin: 0;font-size: 49px;color: #fff;line-height: 1.3;}
.mid_sec .wrap .point_copy .point_main .strong {color: #FFC107;font-size: 70px;}
.mid_sec .wrap .point_copy .point_main .l_bold {font-size: 60px;}
.tech_sec {padding-top: 90px;padding-bottom: 90px;position: relative;}
.tech_sec:before {
	content:"";
	position:absolute;
	width:60%;
	height: 100%;
	background-color:#e8e7e6;
	top: 0;
	z-index: 0;
}
.tech_sec .wrap {margin: 0 auto;width: 90%;max-width: 1180px;position: relative;}
.tech_sec .wrap .sub {margin: 0;width: 580px;margin-left: -25px;}
.tech_sec .wrap .tech_wrap {margin-top: 20px;margin-bottom: 60px;}
.tech_sec .wrap .tech_wrap .wrap_name {margin: 0;font-size: 35px;line-height: 1.5;font-weight: 600;position: relative;padding-left: 30px;}
.tech_sec .wrap .tech_wrap .wrap_name:before {
	content:"";
	position:absolute;
	width: 17px;
	height:35px;
	background-color:#3c3c3c;
	left: 0;
	top: 8px;
}
.tech_sec .wrap .tech_wrap .s_tech {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;margin-bottom: 20px;}
.tech_sec .wrap .tech_wrap .s_tech .left {width: 45%;}
.tech_sec .wrap .tech_wrap .s_tech .left .name {margin: 0;font-size: 20px;font-weight: 600;color: #757574;padding-left: 22px;line-height: 1.5;position: relative;margin-bottom: 20px;}
.tech_sec .wrap .tech_wrap .s_tech .left .name:before {
	content:"#";
	position:absolute;
	left: -10px;
	font-size: 34px;
	top: -9px;
	color: #d2bdb5;
}
.tech_sec .wrap .tech_wrap .s_tech .left .comment {margin: 0;font-size: 15px;line-height: 1.8;}
.tech_sec .wrap .tech_wrap .s_tech .left .comment a{color: #ff5a00;transition: 0.5s;}
.tech_sec .wrap .tech_wrap .s_tech .left .comment a:hover{
	color: #999;
}
.tech_sec .wrap .tech_wrap .s_tech .right {width: 48%;}
.tech_sec .wrap .tech_wrap .s_tech .right .image {line-height: 0;}
.tech_sec .wrap .tech_wrap .s_tech .slick-prev,.tech_sec .wrap .tech_wrap .s_tech .slick-next {
    position: absolute;
    display: block;
    height: 60px;
    width: 60px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    /* background: hsl(0deg 0% 70%); */
    color: transparent;
    /* top: 50%; */
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none;
}
.tech_sec .wrap .tech_wrap .s_tech .slick-prev{
  background-image: url(../images/navi_left.png);
  background-position:center;
  background-repeat: no-repeat;
  background-size: 55px;
  position: absolute;
  z-index: 1;
  width: 60px;
  height: 60px;
  bottom: 15px;
  top: inherit;
  right: 107px;
  left: inherit;
	transition:0.5s;
}
.tech_sec .wrap .tech_wrap .s_tech .slick-next{
  background-image: url(../images/navi_right.png);
  background-position:center;
  background-repeat: no-repeat;
  background-size: 55px;
  width: 60px;
  height: 60px;
  bottom: 15px;
  top: inherit;
  right: 40px;
  left: inherit;
	transition:0.5s;
}
.tech_sec .wrap .tech_wrap .s_tech .slick-prev:before {
  display:none;
}
.tech_sec .wrap .tech_wrap .s_tech .slick-next:before {
  display:none;
}
.tech_sec .wrap .tech_wrap .s_tech .slick-prev:hover {
  opacity:0.7;
}
.tech_sec .wrap .tech_wrap .s_tech .slick-next:hover {
  opacity:0.7;
}
.tech_sec .wrap .tech_wrap .s_tech .slick-dots {
    display: none !important;
}
.tech_sec .wrap .tech_wrap .s_tech .slick-list {
    padding: 0 !important;
}
.tech_sec .wrap .tech_wrap .s_tech .slick-dotted.slick-slider {
    margin-bottom: 0px !important;
}
.perform_sec {padding-bottom: 90px;padding-top: 90px;}
.perform_sec .wrap {margin: 0 auto;width: 90%;max-width: 1180px;}
.perform_sec .wrap .sub {margin: 0;width: 637px;margin-left: -25px;margin-bottom: 15px;}
.perform_sec .wrap .wrap_name {font-size: 36px;line-height: 1.5;font-weight: 600;margin: 0;position: relative;margin-bottom: 30px;}
.perform_sec .wrap .lead {margin: 0;font-size: 16px;line-height: 1.8;width: 60%;}
.perform_sec .wrap .lead .mini {font-size: 14px;line-height: 1.5;}
.perform_sec .wrap .db_wrap {max-width: 63%;position: relative;}
.perform_sec .wrap .db_wrap:before {
	content:"";
	position:absolute;
	width: 68%;
	height: 447px;
	background-color:#ccc;
	left: 112%;
	top: -25px;
	background-image: url(../images/image_performance.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.perform_sec .wrap .db_wrap .inner {display: flex;flex-wrap: wrap;align-items: center;margin-top: 50px;}
.perform_sec .wrap .db_wrap .inner .vol {margin: 0;width: 50px;margin-right: 22px;}
.perform_sec .wrap .db_wrap .inner .list_box {width: calc(100% - 100px);}
.perform_sec .wrap .db_wrap .inner .list_box .s_list {display: flex;flex-wrap: wrap;margin-bottom: 12px;}
.perform_sec .wrap .db_wrap .inner .list_box .s_list .db {margin: 0;font-size: 15px;font-weight: 600;line-height: 1.5;width: 87px;text-align: right;}
.perform_sec .wrap .db_wrap .inner .list_box .s_list .comment {margin: 0;font-size: 15px;line-height: 1.5;width: calc(100% - 87px);}
.perform_sec .wrap .db_wrap .attention {margin: 0;margin-top: 30px;padding-left: 19px;position: relative;font-size: 16px;line-height: 1.5;}
.perform_sec .wrap .db_wrap .attention:before {
	content:"*";
	position:absolute;
	left:0;
	font-size: 24px;
}
.movie_sec {position: relative;padding-bottom: 90px;}
.movie_sec:before {
	content: "";
    position: absolute;
    width: 60%;
    height: 100%;
    background-color: #e8e7e6;
    top: 0;
    z-index: 0;
}
.movie_sec .wrap {margin: 0 auto;width: 90%;max-width: 1180px;position: relative;padding-top: 70px;}
.movie_sec .wrap .s_movie {display: flex;flex-wrap: wrap;align-items: center;margin-bottom: 40px;}
.movie_sec .wrap .s_movie .name {width: 225px;margin: 0;margin-right: 70px;}
.movie_sec .wrap .s_movie .movie_box {width: calc(100% - 295px);}
.movie_sec .wrap .s_movie .movie_box .movie {
    margin: 0;
    margin: 0;
    line-height: 0;
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.movie_sec .wrap .s_movie .movie_box .movie iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.movie_sec .wrap .s_movie .movie_box .image {margin: 0;}
.movie_sec .wrap .s_movie .movie_box .comment{margin: 0;font-size: 15px;line-height: 1.5;margin-top: 13px;}
.movie_sec .wrap .attention {margin: 0;text-align: right;font-size: 15px;line-height: 1.5;}
.movie_sec .wrap .underground_box {margin-top: 90px;}
.movie_sec .wrap .box_name {margin: 0;font-size: 35px;line-height: 1.5;font-weight: 600;position: relative;padding-left: 30px;margin-bottom: 20px;}
.movie_sec .wrap .sub_name {
	font-size:17px;
	margin: 0;
	font-weight: 600;
	margin-bottom: 59px;
}
.movie_sec .wrap .box_name:before {
    content: "";
    position: absolute;
    width: 17px;
    height: 35px;
    background-color: #3c3c3c;
    left: 0;
    top: 8px;
}
.movie_sec .wrap .underground_box .comment {margin: 0;font-size: 16px;line-height: 1.6;margin-bottom: 30px;}
.movie_sec .wrap .underground_box .image {margin: 0 auto;max-width: 900px;margin-bottom: 13px;}
.movie_sec .wrap .underground_box .image .movie {
    margin: 0;
    margin: 0;
    line-height: 0;
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.movie_sec .wrap .underground_box .image .movie iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.movie_sec .wrap .underground_box .image .comment{
	margin:0;
	margin-top:10px;
	font-size:15px;
	line-height:1.5;
}
.movie_sec .wrap .underground_box .attention {margin: 0 auto;max-width: 900px;}
.bottom_sec {padding-bottom: 90px;padding-top: 90px;background-color: #e5e4d8;}
.bottom_sec .wrap {margin: 0 auto;width: 90%;max-width: 1180px;}
.bottom_sec .wrap .flex_wrap {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.bottom_sec .wrap .flex_wrap .left {width: 55%;}
.bottom_sec .wrap .flex_wrap .left .name {margin: 0;font-size: 35px;line-height: 1.5;font-weight: 600;margin-bottom: 45px;}
.bottom_sec .wrap .flex_wrap .left .comment {margin: 0;font-size: 16px;line-height: 2;}
.bottom_sec .wrap .flex_wrap .image {margin: 0;width: 39%;}
.bottom_sec .wrap .btn_area {margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: center;margin-top: 45px;}
.bottom_sec .wrap .btn_area .btn_link {margin: 15px;width: 40%;max-width: 386px;}
.bottom_sec .wrap .btn_area .btn_link a {
	transition:0.5s;
	display:block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-color: #ff5a00;
	font-size: 16px;
	line-height: 1.5;
	padding: 20px 40px;
	border-radius: 7px;
	position: relative;
}
.bottom_sec .wrap .btn_area .btn_link a.store {
	background-color:#3c3c3c;
}
.bottom_sec .wrap .btn_area .btn_link a:before {
	content:"";
	position:absolute;
	width:20px;
	height:20px;
	/* background-color:#ccc; */
	right: 12px;
	background-image: url(../images/navi_link.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 10px;
	margin: auto;
	top: 0;
	bottom: 0;
}
.bottom_sec .wrap .btn_area .btn_link a:hover {
	opacity:0.7;
}
.form_sec {padding-bottom: 90px;padding-top: 90px;background-color: #e5e4d8;}
.form_sec .wrap {margin: 0 auto;width: 90%;max-width: 1180px;}
.form_sec .wrap .flex_wrap {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.form_sec .wrap .flex_wrap .left {width: 55%;}
.form_sec .wrap .flex_wrap .left .name {margin: 0;font-size: 30px;line-height: 1.5;font-weight: 600;margin-bottom: 45px;}
.form_sec .wrap .flex_wrap .left .comment {margin: 0;font-size: 16px;line-height: 2;}
.form_sec .wrap .flex_wrap .image {margin: 0;width: 39%;}
.form_sec .wrap .btn_area {margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: center;margin-top: 45px;}
.form_sec .wrap .btn_area .btn_link {margin: 15px;width: 40%;max-width: 386px;}
.form_sec .wrap .btn_area .btn_link a {
	transition:0.5s;
	display:block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-color: #ff5a00;
	font-size: 16px;
	line-height: 1.5;
	padding: 20px 40px;
	border-radius: 7px;
	position: relative;
}
.form_sec .wrap .btn_area .btn_link a.store {
	background-color:#3c3c3c;
}
.form_sec .wrap .btn_area .btn_link a:before {
	content:"";
	position:absolute;
	width:20px;
	height:20px;
	/* background-color:#ccc; */
	right: 12px;
	background-image: url(/jp/lp/life-with-vqd/assets/images/navi_link.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 10px;
	margin: auto;
	top: 0;
	bottom: 0;
}
.form_sec .wrap .btn_area .btn_link a:hover {
	opacity:0.7;
}
.form_sec {padding-bottom: 90px;padding-top: 90px;background-color: #ffffff}
.form_sec .wrap {margin: 0 auto;width: 90%;max-width: 1180px;}
.form_sec .wrap .flex_wrap {display: flex;flex-wrap: wrap;align-items: center;justify-content: space-evenly;}
.form_sec .wrap .flex_wrap .left {width: 55%;}
.form_sec .wrap .flex_wrap .left .name {margin: 0;font-size: 30px;line-height: 1.5;font-weight: 600;margin-bottom: 45px;}
.form_sec .wrap .flex_wrap .left .comment {margin: 0;font-size: 16px;line-height: 2;text-align: center;}
.form_sec .wrap .flex_wrap .image {margin: 0;width: 39%;}
.form_sec .wrap .btn_area {margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: center;margin-top: 45px;}
.form_sec .wrap .btn_area .btn_link {margin: 15px;width: 40%;max-width: 386px;}
.form_secc .wrap .btn_area .btn_link a {
	transition:0.5s;
	display:block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-color: #bf8b6f;
	font-size: 16px;
	line-height: 1.5;
	padding: 20px 40px;
	border-radius: 7px;
	position: relative;
}
.form_sec .wrap .btn_area .btn_link a.store {
	background-color:#3c3c3c;
}
.form_sec .wrap .btn_area .btn_link a:before {
	content:"";
	position:absolute;
	width:20px;
	height:20px;
	/* background-color:#ccc; */
	right: 12px;
	background-image: url(/jp/lp/life-with-vqd/assets/images/navi_link.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 10px;
	margin: auto;
	top: 0;
	bottom: 0;
}
.form_sec_sec .wrap .btn_area .btn_link a:hover {
	opacity:0.7;
}
.footer {margin: 0;background-color: #000;padding-bottom: 20px;padding-top: 70px;}
.footer .wrap {margin: 0 auto;width: 90%;}
.footer .wrap .logo {margin: 0 auto;width: 210px;margin-bottom: 38px;}
.footer .wrap .copyright {color: #fff;font-size: 12px;line-height: 1.5;text-align: center;margin: 0;}

@media only screen and (max-width: 1080px) {

}
@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
body {
		min-width: inherit;
}
  .pc_tab {display: none;
  }
.fv_sec {/* background: none; */background-position: right;position: relative;}
	.fv_sec .sp_main{
	margin: 0;
	line-height: 0;
	width: 100%;
	}
.fv_sec:before {
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background-color:#000;
	top: 0;
	opacity: 0.3;
}
.fv_sec .wrap {padding-top: 250px;padding-bottom: 92px;}
.fv_sec .wrap .main_copy {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 22px;
}
.fv_sec .wrap .main_copy .sub_name {
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 1.5;
    margin-bottom: 11px;
}
.fv_sec .wrap .main_copy .main_name {
    font-size: 26px;
    line-height: 1.3;
    letter-spacing: 4px;
}
.fv_sec .wrap .main_copy .main_name .strong {
    font-size: 40px;
}
.fv_sec .wrap .main_copy .main_name .l_bold {
    font-size: 42px;
    letter-spacing: 4px;
}
.fv_sec .wrap .product_name {margin: 0;width: auto;margin-left: 6%;position: absolute;}
.fv_sec .wrap .product_name .s_pro {
    font-size: 17px;
    line-height: 1.5;
    color: #d0d0d0;
}
.fv_sec .wrap .product_name .l_pro {
    font-size: 30px;
    line-height: 1.3;
    color: #d0d0d0;
}
.fv_sec .wrap .sub_image {
    left: inherit;
    right: 0;
    bottom: 0;
    width: 33%;
}
.fv_sec .main_image {width: 76%;margin-left: 0;right: -8%;}
.lead_sec {padding-bottom: 60px;padding-top: 50px;}
.lead_sec .wrap {
}
.lead_sec .wrap .comment {margin: 0 auto;width: 95%;}
.lead_sec .wrap .comment .l_bold {
}
.reason_sec {padding-top: 60px;padding-bottom: 60px;}
.reason_sec .wrap {
}
.reason_sec .wrap .wrap_001 {
}
.reason_sec .wrap .wrap_001 .name {font-size: 27px;}
.reason_sec .wrap .wrap_001 .flex_wrap {display: block;}
.reason_sec .wrap .wrap_001 .flex_wrap .comment_box {width: auto;}
.reason_sec .wrap .wrap_001 .flex_wrap .comment_box .list_box {
}
.reason_sec .wrap .wrap_001 .flex_wrap .comment_box .list_box .list {
}
.reason_sec .wrap .wrap_001 .flex_wrap .comment_box .comment {
}
.reason_sec .wrap .wrap_001 .flex_wrap .image {margin: 0;margin-top: 1px;width: 62%;margin-left: 34%;}
.reason_sec .wrap .wrap_002 {
}
.reason_sec .wrap .wrap_002 .name {padding-left: 0;font-size: 27px;}
.reason_sec .wrap .wrap_002 .flex_wrap {display: block;}
.reason_sec .wrap .wrap_002 .flex_wrap .image {margin: 0 auto;width: 90%;}
.reason_sec .wrap .wrap_002 .flex_wrap .comment_box {width: auto;}
.reason_sec .wrap .wrap_002 .flex_wrap .comment_box .comment {
}
.dev_sec {
    padding-top: 69px;
}
.dev_sec:before {
    top: -8px;
    left: 15%;
    border-width: 66px 35px 0 35px;
}
.dev_sec .wrap {
}
.dev_sec .wrap .name {
    margin: 0;
    font-size: 26px;
    margin-bottom: 35px;
}
.dev_sec .wrap .name br{
	display:none;
}
.dev_sec .wrap .flex_wrap {display: block;}
.dev_sec .wrap .flex_wrap .left {width: auto;}
.dev_sec .wrap .flex_wrap .left .name {
}
.dev_sec .wrap .flex_wrap .left .comment {
}
.dev_sec .wrap .flex_wrap .image {margin: 0 auto;width: 90%;margin-top: 30px;}
.mid_sec {background-attachment: inherit;background-position: 12%;}
.mid_sec .wrap {margin: 0 auto;width: 80%;padding-top: 116px;padding-bottom: 123px;}
.mid_sec .wrap:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 165px;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -67px;
    z-index: 1;
}
.mid_sec .wrap .point_copy {width: auto;}
.mid_sec .wrap .point_copy .point_main {
    font-size: 25px;
    line-height: 1.3;
}
.mid_sec .wrap .point_copy .point_main .strong {
    font-size: 40px;
}
.mid_sec .wrap .point_copy .point_main .l_bold {
    font-size: 40px;
}
.tech_sec {padding-bottom: 20px;}
.tech_sec .wrap {
}
.tech_sec .wrap .sub {width: 90%;margin: 0 auto;}
.tech_sec .wrap .tech_wrap {margin-top: 0px;}
.tech_sec .wrap .tech_wrap .wrap_name {font-size: 27px;margin-bottom: 40px;}
.tech_sec .wrap .tech_wrap .s_tech {display: block;margin-bottom: 75px;}
.tech_sec .wrap .tech_wrap .s_tech .left {width: auto;}
.tech_sec .wrap .tech_wrap .s_tech .left .name {
}
.tech_sec .wrap .tech_wrap .s_tech .left .comment {
}
.tech_sec .wrap .tech_wrap .s_tech .right {width: auto;}
.tech_sec .wrap .tech_wrap .s_tech .right .image {
}
.tech_sec .wrap .tech_wrap .s_tech .slick-prev {
    background-size: 55px;
    bottom: 27%;
    right: inherit;
    left: 7px;
}
    .tech_sec .wrap .tech_wrap .s_tech .slick-next {
        background-image: url(../images/navi_right.png);
        background-size: 55px;
        bottom: 27%;
        right: 7px;
        left: inherit;
    }
.perform_sec {padding-top: 60px;padding-bottom: 60px;}
.perform_sec .wrap {
}
.perform_sec .wrap .sub {margin: 0 auto;width: 90%;}
.perform_sec .wrap .wrap_name {font-size: 27px;}
.perform_sec .wrap .lead {width: auto;}
.perform_sec .wrap .lead .mini {
}
.perform_sec .wrap .db_wrap {width: auto;max-width: none;
							padding-bottom:190px}
.perform_sec .wrap .db_wrap:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 170px;
    left: 0%;
	right:0;
    top: inherit;
	bottom:0;
    background-image: url(../images/image_performance.jpg);
}
.perform_sec .wrap .db_wrap .inner {align-items: inherit;}
.perform_sec .wrap .db_wrap .inner .vol {width: 30px;!i;!;}
.perform_sec .wrap .db_wrap .inner .vol img{
	height:100%;
}
.perform_sec .wrap .db_wrap .inner .list_box {width: calc(100% - 53px);}
.perform_sec .wrap .db_wrap .inner .list_box .s_list {
}
.perform_sec .wrap .db_wrap .inner .list_box .s_list .db {
}
.perform_sec .wrap .db_wrap .inner .list_box .s_list .comment {
}
.perform_sec .wrap .db_wrap .attention {
}
.movie_sec {
}
.movie_sec .wrap {
}
.movie_sec .wrap .box_name {
    font-size: 27px;
    margin-bottom: 28px;
}
.movie_sec .wrap .sub_name {
    margin-bottom: 30px;
}
.movie_sec .wrap .s_movie {display: block;margin-bottom: 13px;margin-top: 30px;}
.movie_sec .wrap .s_movie:last-child {
	margin-bottom:5px;
}
.movie_sec .wrap .s_movie .name {width: 31%;margin-bottom: 9px;}
.movie_sec .wrap .s_movie .movie_box {margin: 0 auto;width: 95%;}
.movie_sec .wrap .s_movie .movie_box .image {
}
.movie_sec .wrap .attention {
}
.movie_sec .wrap .underground_box {margin-top: 51px;}
.movie_sec .wrap .underground_box .box_name {
}
.movie_sec .wrap .underground_box .comment {
}
.movie_sec .wrap .underground_box .image {
}
.movie_sec .wrap .underground_box .attention {
}
.bottom_sec {padding-top: 60px;padding-bottom: 60px;}
.bottom_sec .wrap {
}
.bottom_sec .wrap .flex_wrap {display: block;}
.bottom_sec .wrap .flex_wrap .left {margin: 0 auto;width: 95%;}
.bottom_sec .wrap .flex_wrap .left .name {font-size: 26px;margin-bottom: 30px;}
	.bottom_sec .wrap .flex_wrap .left .name br{
		display:none;
	}
.bottom_sec .wrap .flex_wrap .left .comment {
}
.bottom_sec .wrap .flex_wrap .image {margin: 0 auto;width: 83%;margin-top: 15px;}
.bottom_sec .wrap .btn_area {display: block;}
.bottom_sec .wrap .btn_area .btn_link {margin: 0 auto;width: 85%;margin-bottom: 12px;}
.form_sec .wrap .flex_wrap .left .name br{
		display:none;
	}
.form_sec .wrap .flex_wrap .left .comment {
}
.form_sec .wrap .flex_wrap .image {margin: 0 auto;width: 83%;margin-top: 15px;}
.form_sec .wrap .btn_area {display: block;}
.form_sec .wrap .btn_area .btn_link {margin: 0 auto;width: 85%;margin-bottom: 12px;}
.form_sec {padding-top: 60px;padding-bottom: 60px;}
.form_sec .wrap {
}
.form_sec .wrap .flex_wrap {display: block;}
.form_sec .wrap .flex_wrap .left {margin: 0 auto;width: 95%;}
.form_sec .wrap .flex_wrap .left .name {font-size: 26px;margin-bottom: 30px;}
	.form_sec .wrap .flex_wrap .left .name br{
		display:none;
	}
.form_sec .wrap .flex_wrap .left .comment {
}
.form_sec .wrap .flex_wrap .image {margin: 0 auto;width: 83%;margin-top: 15px;}
.form_sec .wrap .btn_area {display: block;}
.form_sec .wrap .btn_area .btn_link {margin: 0 auto;width: 85%;margin-bottom: 12px;}
.footer {padding-top: 56px;}
.footer .wrap {
}
.footer .wrap .logo {width: 45%;margin-bottom: 22px;}
.footer .wrap .copyright {
}

}